import { Inter } from "next/font/google";
import "./globals.css";
import Toast from "./component/Toast";

const inter = Inter({ subsets: ["latin"] });

export const metadata = {
  title: "TNM",
  description: "Admin",
};

export default function RootLayout({ children }) {
  return (
    <html lang="en">
      <body className={inter.className}>
        {children}
        <Toast />
      </body>
    </html>
  );
}
